body {font-size: 15px}
td {font-size:15px}
font.small1{font-size:11px}

a.a{ text-decoration: none;
	background:-webkit-gradient(linear, left bottom, left top, from(#77BBFF), to(#DAFDFF));
	padding: 0.2em 0.0em;
 	//background: -moz-linear-gradient(top, #85d7f4, #2da7d2);
 	border-radius: 5px; 
 	display: block;
	width: 100%;
	
	-moz-box-shadow: 1px 1px 2px #A7A7A7; 
	-webkit-box-shadow: 1px 1px 2px #A7A7A7;
}
a.ao{ text-decoration: none;
	background:-webkit-gradient(linear,  left bottom, left top, from(#77BBFF), to(#DAFDFF));
	padding: 0.2em 0.0em;
 	//background: -moz-linear-gradient(top, #85d7f4, #2da7d2);
 	border-radius: 5px; 
 	display: block;
	width: 100%;
	
	-moz-box-shadow: 1px 1px 2px #A7A7A7; 
	-webkit-box-shadow: 1px 1px 2px #A7A7A7;
}
a.big{ text-decoration: none;
	background:-webkit-gradient(linear,  left bottom, left top, from(#77BBFF), to(#DAFDFF));
	padding: 0.8em 0.0em;
 	//background: -moz-linear-gradient(top, #85d7f4, #2da7d2);
 	border-radius: 5px; 
 	display: block;
	width: 100%;
	
	-moz-box-shadow: 1px 1px 2px #A7A7A7; 
	-webkit-box-shadow: 1px 1px 2px #A7A7A7;
}

a.siro{ text-decoration: none;
	background:-webkit-gradient(linear, left bottom, left top, from(#BBBBCC), to(#ECECEC));
	padding: 0.2em 0.0em;
 	//background: -moz-linear-gradient(top, #85d7f4, #2da7d2);
 	border-radius: 5px; 
 	display: block;
	width: 100%;
	
	-moz-box-shadow: 1px 1px 2px #A7A7A7; 
	-webkit-box-shadow: 1px 1px 2px #A7A7A7;
}

td.title{ ALIGN="left";
 COLSPAN=2;
  //bgcolor="#AACCFF";
   //background="img/table_back.png";
   }
   
input.big{ height: 5em; }   


/* preタグ内自動改行 */
pre {  
    /* Mozilla */  
    white-space: -moz-pre-wrap;  
  
    /* Opera 4-6 */  
    white-space: -pre-wrap;  
  
    /* Opera 7 */  
    white-space: -o-pre-wrap;  
  
    /* CSS3 */  
    white-space: pre-wrap;  
  
    /* IE 5.5+ */  
    word-wrap: break-word;  
}  

/* サムネイルつき矢印リスト */

.list3 ul{
	border-bottom:1px solid #CCC;}
	.list3 ul li{
		background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(white), to(#F0F0F0));
		border-top: 1px solid #CCC;
		height: 70px;
		margin: 0px;}
	.list3 ul li a{
		background: url(list_mark1.png) no-repeat 100% 50%;
		color: #666;
		display: block;
		height: 70px;
		margin: 0px;
		overflow: hidden;
		padding: 0px 20px 0px 0px;
		white-space: nowrap;
		text-overflow: ellipsis;
		text-decoration: none;}
	.list3 ul li img{
		float: left;
		height: 70px;
		width: 70px;
		margin-right:10px;}
	.list3 ul li a strong{
		color:#000;
		display:block;
		font-weight:bold;
		padding-top:17px;}